p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1000px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:592px;top:881px;width:134px;height:119px;z-index:2;}
#Img2Inner {position:absolute;width:134px;height:119px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:394px;top:33px;width:357px;height:203px;z-index:3;}
#Img1Inner {position:absolute;width:357px;height:203px;border:0px;}
#Text1 {display:block;position:absolute;left:16px;top:39px;width:361px;height:197px;z-index:4;}
#But2 {display:block;overflow:hidden;position:absolute;left:43px;top:945px;width:159px;height:35px;z-index:5;background:url('./buttons/1923-hupmobile-restoration-2_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But2.Up p {top:13px;left:25px;}
#But2.Down p {top:14px;left:26px;}
#But2.Over p {top:13px;left:25px;}
#But2 div {display:none;}
#Img3 {display:block;overflow:hidden;position:absolute;left:49px;top:254px;width:301px;height:253px;z-index:6;}
#Img3Inner {position:absolute;width:301px;height:253px;border:0px;}
#Text2 {display:block;position:absolute;left:390px;top:257px;width:351px;height:472px;z-index:7;}
#Img4 {display:block;overflow:hidden;position:absolute;left:51px;top:514px;width:296px;height:222px;z-index:8;}
#Img4Inner {position:absolute;width:296px;height:222px;border:0px;}
#But3 {display:block;overflow:hidden;position:absolute;left:416px;top:935px;width:159px;height:35px;z-index:9;background:url('./buttons/1923-hupmobile-restoration-2_But2.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But3.Up p {top:13px;left:48px;}
#But3.Down p {top:14px;left:49px;}
#But3.Over p {top:13px;left:48px;}
#But3 div {display:none;}
